/* fonts */
@import url("https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;600;700;800;900&display=swap");

/* general */
body {
    background: #fff;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Heebo', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 110%;
    margin: 0;
    font-family: 'Heebo', sans-serif;
    font-weight: 500;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

p{
    padding: 0;
    margin: 0;
}

.section-title{
    font-size: 52px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.005em;
    color: #537685;

    margin: 40px;
}

.second-title{
    font-size: 36px;
    font-weight: 800;
    text-align: center;
}


.text-end{
    text-align: end;
}

a {
    color: #020312;
}

a:hover {
    text-decoration: none;
    transition: .5s ease-out;
}

a p {
    color: #717e96;
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style-type: none;
}

img{
    display: block;
    width: 100%;
}

.row {
    margin-bottom: 30px;
}

.row:last-child {
    margin-bottom: 0;
}


.white-text{
    color: #fff !important;
}

.center{
    margin: 0 auto;
}

/* button */
.button {
    background: #55CCD9;
    padding: 12px 30px;
    font-weight: 500;
    font-size: 15px;
    border-radius: 5px;
    color: #fff;
    margin-top: 22px;
    border: 2px solid transparent;
    transition: .5s ease-out;
    display: inline-block;
}

.button:hover {
    color: #fff;
    opacity: 0.5;
}

.button.button-secondary {
    background: transparent;
    border: 2px solid #55CCD9;
    color: #222;
    margin-top: 22px;
}

.button.button-secondary:hover {
    border-color: #55CCD9;
    color: #fff;
    background: #55CCD9;
    transition: .5s ease-out;
}

.section {
    padding: 90px 0;
}

.section-bottom-only {
    padding-bottom: 90px;
}

.section-title {
    margin-bottom: 50px;
    text-align: center;
}

.section-title .title-top {
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #537685;
    letter-spacing: 4px;
    font-size: 18px;
}

.section-title h3 {
    font-size: 36px;
    font-weight: 800;
}

.section-title.section-title-left {
    text-align: left;
}

.section-title .title-desc {
    margin-top: 15px;
}

/* navbar */
.navbar {
    background: transparent;
    transition: .5s ease-out;
    padding: 15px 0;
}


.navbar .navbar-brand img {
    width: 150px;
    margin-right: 10px;
}

.navbar .navbar-nav li {
    padding: 0 10px;
}

.navbar .navbar-nav li .nav-link {
    font-size: 15px;
    font-weight: 500;
    color: #020312;
    transition: all .3s ease;
}

.navbar .navbar-nav li:hover .nav-link:hover {
    color: #55CCD9;
}

.navbar .navbar-toggler {
    border-radius: 0;
    border: 0;
}

.navbar .navbar-toggler i {
    font-size: 28px;
}

.navbar .navbar-toggler:focus {
    outline: 0;
}

.navbar.navbar-fixed {
    background: #FFF;
    transition: .5s ease-out;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0);
}

.navbar-fixed-black{
    background-color: rgba(0, 0, 0, 0.35) !important;
    transition: .5s ease-out;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0);
}

.nav-btn{
    color: #fff !important;
    background: #55CCD9;
    border-radius: 5px;
    border: 2px solid transparent;
}


.flex-align-left{
    display: flex;
    align-content: flex-end;
    justify-content: flex-end;
}

/* home intro */


/* BG HERO */


.bg-hero{
    background: url(../images/bg-hero.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

/* FIN BG HERO */

/*NEW HOME START*/
.o-hero {
    position: relative;
    margin: 0 auto;
    margin-bottom: 65px;
    color : black;
    text-align: center;
}

.o-hero h1{
    font-weight: bold;
    font-size: 64px;
}


.o-hero p{
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 45px;
    width: 85%; 
    font-size: 18px;
}

.color-1 {
    color : #537685;
}

.color-2 {
    color : #6BBFE3 !important;
}

.color-3{
    color: #8CDDFF;
}

.color-4{
    color : #55CCD9;
}


/*NEW HOME END*/


.home-intro {
    padding-top: 175px;
}

.home-intro .content h2 {
    font-size: 64px;
    font-weight: 800;
}

.home-intro .content h2 .color-highlight {
    color: #55CCD9;
}

/* about us */

/* NEW ABOUT US START */

.big-title{
    margin: 70px 0;
    font-family: Heebo;
    font-weight: bold;
    font-size: 30px;
    line-height: 53px;
    text-align: center;
    letter-spacing: 0.235em;
    text-transform: uppercase;
    color: #537685;
}

.portfolio h2{
    margin-bottom: 30px;
}

.img-paul-container, .img-corentin-container{
    position: relative;
}

.img-paul-container img, .img-corentin-container img{
    width: 60%;
}


.img-corentin-container{
    bottom: 125px;
}

.img-paul-container p{
    position: absolute;
    color: #FFF;

    top: 0;
    right: 10%;
}

.img-corentin-container p{
    position: absolute;
    color: #FFF;

    bottom: 0;
    left: 10%;
}
/* NEW ABOUT US END */

.about{
    padding-bottom: 50px;
}

.about .content h3 {
    margin-bottom: 30px;
    font-weight: 800;
    font-size: 36px;
}

.about .content ul li {
    font-weight: 600;
    color: #020312;
}

.about .content ul li .circle-list {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin-right: 10px;
    background: #55CCD9;
    display: inline-block;
}


/* NEW VALUES START */

.valeur{
    background-color:#000;
    padding: 40px 0;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 90px;
}

.valeur-container{
    display: block;
    margin: 0 auto;
}

#valeur p{
    color: #537685;
}

.valeur-container h2{
    margin-bottom: 80px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 36px;
}

.text-valeur{
    margin: 0 auto;
}

.margin-position{
    margin-top: -40px;
}

.text-valeur>.row>.col-sm-6>h3{
    color: #FFF;
    margin-bottom: 40px;
}

.text-valeur>.row>div{
    position: relative;
}

.text-droite{
    text-align: right;
    margin-top: 80px;
}

.icon-valeur1::before{
    position: absolute;
    top: -25px;
    left: -50px;
    content: '';
    background: url(../images/icon1.svg);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}

.icon-valeur2::before{
    position: absolute;
    top: -25px;
    right: -50px;
    content: '';
    background: url(../images/icon2.svg);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}

.icon-valeur3::before{
    position: absolute;
    top: -20px;
    left: -50px;
    content: '';
    background: url(../images/icon3.svg);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}

.icon-valeur4::before{
    position: absolute;
    top: -25px;
    right: -50px;
    content: '';
    background: url(../images/icon4.svg);
    background-size: 50px 50px;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
}

/* NEW VALUES END */

/* RECRUTEMENT */

#recrutement h2{
    margin: 100px 0;
}

#recrutement h3{
    color: #000;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 25px;
}

#recrutement span{
    font-size: 60px;
}

#recrutement img{
    width: 80%;
    margin: 0 auto;
}

#recrutement>div{
    margin-bottom: 70px;
}


/* RECRUTEMENT END*/

/* STRATEGIE */

#strategie h2{
    margin-top: 100px;
    margin-bottom: 10px;
}

#strategie h3{
    font-weight: 300;
    text-align: center;
    margin-bottom: 100px;
    margin-top: 0;
    color: #537685;
}

#strategie h4{
    font-size: 28px;
    margin: 30px 0;
    color: #000;
}

#strategie span{
    display: block;
    margin: 10px 0;
    font-weight: bold;
}

#strategie p{
    width: 80%;
    margin: 0 auto;
    padding: 25px;

    border-radius: 15px;
    border: none;
    background: #F8F8FC;
    box-shadow: 0px 10px 6px -8px #000000;
}

.fleche-container{
    position: absolute;
    width: 340px;
    bottom: 40px;
    left: 30%;
}

.strat-img{
    width: 40%;
    margin: 0 auto;
}



/* STRATEGIE END */

/* EXPERTISE */

#expertise{
    margin: 150px 0;
}

#expertise h2{
    margin-bottom: 50px;
}

.expertise-container>div{
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 15px;
    padding: 25px 10px;
    background-color: #F8F8FC;
    box-shadow: 0px 10px 6px -8px #000000;
    border-radius: 15px;

    width: 24%;
    margin: 0 auto;

    transition: all 0.5s ease;
}

.expertise-container>div:hover{
    background-color: #55CCD9;
    color: #FFF;
}

.expertise-container>div>div{
    width: 35%;
}

.expertise-container img{
    width: 80%;
    margin: 0 auto;
}

.expertise-container p{
    width: fit-content;
}

@media (max-width:900px) {
    .expertise-container>div{
        width: 48%;
        margin-bottom: 20px;
    }

}

/* EXPERTISE END */

/* Resultat */

#resultat{
    margin: 100px auto;
}

#resultat .row>div p:nth-child(1){
    font-size: 50px;
    font-weight: 900;
    margin: 50px 0 15px 0;
}
/* Resultat END */


/* portfolio */

#portfolio{
    margin-top: 150px;
}

#video-showreel{
    margin-bottom: 50px;
}

.portfolio .row .col-md-4 {
    padding: 15px;
}

/* .portfolio .content-image {
    position: relative;
} */

.portfolio .content-image img {
    display: block;
    width: 80%;
    margin: 0 auto;
    border-radius: 15px;
    transition: all .3s ease;
}

.portfolio .content-image .image-caption {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    opacity: 0;
    transition: all .5s ease;
    color: #fff;
    transform: scale(0.9);
}

.portfolio .content-image .image-caption h4 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
}

.portfolio .content-image .image-caption p {
    font-size: 15px;
}

.portfolio .content-image .image-overlay {
    background: #020312;
    opacity: 0.5;
    position: absolute;
    width: 80%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 15px;
    opacity: 0;
    transition: all .5s ease;
    margin: auto;
}

.portfolio .content-image:hover .image-caption {
    opacity: 1;
    transform: scale(1);
}

.button-hover{
    background: #55CCD9;
    padding: 8px 20px;
    font-weight: 500;
    font-size: 15px;
    border-radius: 5px;
    color: #fff;
    margin-top: 10px;
    border: 2px solid transparent;
    transition: .5s ease-out;
    display: inline-block;
}

.portfolio .content-image:hover .image-overlay {
    opacity: 0.8;
    transform: scale(1.05);
}

.portfolio .content-image:hover img {
    transform: scale(1.05);
    box-shadow: 0 0 37px -8px rgba(0, 0, 0, 0.53);
}


/* PARTENAIRE START */



/* PARTENAIRE END */



/* REALISATION START */

#realisation{
    text-align: center;
    margin-bottom: 70px;
}


.gallery{
    margin: 60px auto 90px auto;
}

.gallery-title{
    margin-top: 70px;
    font-family: Heebo;
    font-weight: bold;
    font-size: 28px;
    line-height: 53px;
    text-align: center;
    letter-spacing: 0.235em;
    text-transform: uppercase;
    color: #537685;
}

.gallery-subtitle{
    font-family: Heebo;
    font-weight: 500;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    letter-spacing: 0.235em;
    text-transform: uppercase;

    color: #537685;
}

.img-realisation{
    width: 100%;
    object-fit: cover;
}

/* REALISATION END */

/* services */
.services .content {
    text-align: center;
    padding: 15px;
    background: #f8f8fc;
    border-radius: 15px;
    transition: all .3s ease;
}

.services .content:hover {
    background: #55CCD9;
    transition: all .3s ease;
}

.services .content:hover i>img {
    color: #fff;
}

.services .content:hover h5 {
    color: #fff;
}

.services .content:hover p {
    color: #fff;
}

.services .content .serv-icon {
    position: relative;
    display: inline-block;
}

.services .content i {
    font-size: 60px;
    color: #55CCD9;
}

.services .content .clone-icon i {
    position: absolute;
    top: 0;
    left: 15px;
    right: 0;
    opacity: 0;
    transition: all .3s ease;
}

.services .content h5 {
    margin-bottom: 10px;
    color: #000;
}

.services .content:hover .clone-icon i {
    position: absolute;
    top: 7px;
    left: -12px;
    right: 0;
    opacity: 0.2;
}

/* words */
.words-section .content {
    background: #717e96;
    padding: 40px;
    border-radius: 15px;
}

.words-section .content h4 {
    font-size: 32px;
    font-weight: 800;
    color: #fff;
}

.words-section .content h4:first-child {
    margin-bottom: 5px;
}

.words-section .content .button-wrap {
    text-align: right;
}

.words-section .content .button-wrap .button {
    margin-top: 0;
}



/* contact */
.contact .content h5 {
    margin-top: 35px;
    margin-bottom: 15px;
}

.contact .content h5:first-child {
    margin-top: 0;
}

.contact .content-right {
    text-align: center;
}

.contact .button {
    margin-top: 0;
}

/* form */
form input {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    padding: 14px 20px;
    width: 100%;
    color: #aaa;
    border-radius: 5px;
    text-align: left;
}

form textarea {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    padding: 14px 20px;
    width: 100%;
    color: #aaa;
    border-radius: 5px;
    text-align: left;
}

/* footer bottom */
.footer-bottom {
    background: #020312;
    text-align: center;
    padding: 35px 0 35px;
    border-top: 1px solid #23375b;
}

/* footer */
footer {
    background: #020312;
    padding: 90px 0 80px;
}

footer .brand {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}

footer .brand img {
    width: 150px;
}

footer h5 {
    color: #fff !important;
    margin-bottom: 15px;
}

footer ul li {
    margin-bottom: 8px;
}

footer ul li a {
    color: #717e96;
}

footer ul li a i {
    margin-right: 10px;
}

footer ul.social li a i {
    width: 20px;
}

/* HOME RESPONSIVE */


@media (max-width:980px) {
    .home-intro .content h2 {
        font-size: 40px;
    }

    .process-work .col-md-6 .content {
        margin-bottom: 30px;
    }

    .process-work .col-md-6:nth-last-child(-1n+2) .content {
        margin-bottom: 0;
    }

    .news .content h4 {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .fleche-container{
        width: 235px;
        bottom: 100px;
    }

}

@media (max-width:767px) {

    .responsive-container{
        flex-direction: column;
    }

    .responsive-container-reverse{
        flex-direction: column-reverse;
    }

    .responsive-container img,.responsive-container-reverse img{
        margin-bottom: 60px !important;
    }

    .navbar .navbar-nav {
        background: #fff;
        box-shadow: 0 12px 30px -15px rgba(0, 0, 0, 0.2);
        border-radius: 0 0 15px 15px;
        border-top: 0;
        outline: none;
        padding: 14px 10px;
    }

    .nav-mobile-black {
        background: rgba(0, 0, 0, 0.8) !important;
    }



    .navbar .navbar-brand {
        margin-left: 15px;
    }

    .home-intro .content-image img {
        margin-top: 45px;
        float: none;
    }

    .process-work .col-sm-6 .content {
        margin-bottom: 30px;
    }

    .process-work .col-sm-6:nth-last-child(-n+2) .content {
        margin-bottom: 0;
    }

    .services .row:first-child {
        margin-bottom: 0;
    }

    .services .row:last-child .col-sm-12:last-child .content {
        margin-bottom: 0;
    }

    .services .content {
        margin-bottom: 30px;
    }

    .news .content {
        margin-bottom: 30px;
    }

    .news .col-sm-12 .row .col-sm-12:nth-last-child(1) .content {
        margin-bottom: 0;
    }

    .words-section .content .button-wrap {
        margin-top: 30px;
        text-align: center;
    }

    .contact form {
        margin-top: 40px;
    }

    footer {
        text-align: center;
    }

    footer .col-sm-6 .content {
        margin-bottom: 30px;
    }

    footer .col-sm-6:nth-last-child(-1n+2) .content {
        margin-bottom: 0;
    }

    .o-hero::before{
        display: none;
    }

    .o-hero::after{
        display: none;
    }

    .after-icon::after{
        display: none;
    }

    .text-droite{
        text-align: center;
        margin-top: 20px;
    }

    .text-gauche{
        text-align: center;
        margin-top: 20px;
    }

    .icon-valeur1::before{
        top: -25px;
        left: 50px;
    }

    .icon-valeur2::before{
        top: -25px;
        right: 40px;
    }

    .icon-valeur3::before{
        top: -20px;
        left: 50px;
    }

    .icon-valeur4::before{
        top: -25px;
        right: 10px;
    }

    .gallery-title{
        font-size: 26px;
    }

    .content-image{
        margin-bottom: 30px;
    }

}

@media (max-width:480px) {
    .process-work .col-xs-12:last-child .content {
        margin-bottom: 0;
    }

    .process-work .col-xs-12:nth-last-child(2) .content {
        margin-bottom: 30px;
    }

    footer .col-xs-12:nth-last-child(2) .content {
        margin-bottom: 30px;
    }
}


/* Contact Page */

.contact-container{
    margin-top: 130px;
    margin-bottom: 50px;
}

.contact-container>div{
    margin-top: 50px;
}

.calendly-text{
    margin-top: 30px;
}

.calendly-text h3{
    text-align: center;
    margin-bottom: 10px;
}


/* Projet Page */

.project-container{
    margin-top: 130px;
    margin-bottom: 30px;
}

.project-container h1{
    text-align: center;
    margin-bottom: 30px;
}

.slider-container{
    overflow: hidden;
}

.swiper-container {
    width: 600px;
    height: 300px;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .swiper-slide {
    background-size: cover;
    background-position: center;
  }

  .mySwiper2 {
    height: 80%;
    width: 100%;
  }

  .mySwiper {
    margin-top: 10px;
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
  }

  .mySwiper .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
  }

  .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

/* Project pages */

.project-list{
    margin-bottom: 50px;
}

.project-list h3{
    font-weight: 400;
    font-size: 20px;
    color: #717e96;
}

.project-list ul {
    margin-bottom: 20px;
}

.project-list li{
    padding-left: 10px;
}


/* EXPRTISE PAGE */

.image-hero{
    width: 100%;
}

.expertise-title{
    font-weight: bold;
    font-size: 38px;
    margin-bottom: 20px;
}

.expertise-cart-container{
    background-color: #C4C4C4;
    padding: 10px;
    margin-top: 60px;
}

.expertise-cart-container h2{
    font-weight: bold;
    font-size: 30px;
    margin: 10px 0;
}

.expertise-cart-container .col-12{
    height: 100px;
    background-color: #000;
    margin-right: 15px;
    border-radius: 0.50rem;
    margin-bottom: 5px;
}

@media screen and (min-width : 767px) {
    .expertise-cart-container .col-12:first-child{
        margin: 0 15px;
    }
}

.expertise-content{
    margin-top: 100px;
}

.expertise-content p{
    font-size: 14px;
    margin-top: 10px;
}

.placeholder{
    width: 100%;
    height: 280px;
    background-color: grey;
}

.pourquoi{
    background-color: grey;
    padding: 30px 0;
    margin: 80px 0;
}

.pourquoi h2{
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}

.pourquoi p{
    color: #000;
    font-size: 14px;
}

.source {
    margin-bottom: 80px;
}